package be.msyben.vinylManager.tools.musicBrainz.entities;

public final class TracksResponse {
    private String packaging;
    private String quality;
    private String date;
    private TrackMedia[] media;

    public String getPackaging() {
        return packaging;
    }

    public void setPackaging(String packaging) {
        this.packaging = packaging;
    }

    public String getQuality() {
        return quality;
    }

    public void setQuality(String quality) {
        this.quality = quality;
    }

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public TrackMedia[] getMedia() {
        return media;
    }

    public void setMedia(TrackMedia[] media) {
        this.media = media;
    }
    
    
}
